﻿@model List<ServiceCallActivitiesView>
<div id="TableItemsForm">
    <div class="table-responsive">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th><strong>@Activity.Code</strong></th>
                    <th><strong>@Activity.Datefrom</strong></th>
                    <th>@Activity.Dateto</th>
                    <th>@ServiceCall.Remarks</th>
                    <th><strong>@Activity.Note</strong></th>
                    <th>&nbsp;</th>
                </tr>
            </thead>
            <tbody>
                @if (Model != null)
                {

                    foreach (ServiceCallActivitiesView item in Model)
                    {

                        <tr>
                            <td id="@("ClgID" + item.Line)">@item.ClgID</td>   
                            <td>@item.Activity.Recontact.ToShortDateString()</td>
                            <td>@item.Activity.endDate.ToShortDateString()</td>
                            <td>@item.Activity.Details</td>
                            <td>@item.Activity.Notes</td>
                            <td>
                                <a href='@Url.Action("ActivityAction", "CRMActivity", new { area = "CRM", @pAction ="Update",@pCode=@item.ClgID})' target="_blank">
                                    <span class="glyphicon glyphicon-circle-arrow-right"></span>&nbsp;@ServiceCall.Edit
                                    <input type="hidden" id="@item.Line" value="@item.Line" />
                                </a>
                            </td>
                        </tr>
                    }
                }

            </tbody>
        </table>
    </div>
</div>

